package models;

import java.util.ArrayList;
import java.util.List;

public class Season {
    int id;
    private String  startYear;
    private String finishYear;
    private List<Match_Event> match_events=new ArrayList<>();

    public List<Match_Event> getMatch_events() {
        return match_events;
    }

    public Season(int id, String startYear, String finishYear) {
        this.id = id;
        this.startYear = startYear;
        this.finishYear = finishYear;
    }

    public void setId(int id) {
        this.id = id;
    }

    public void setStartYear(String startYear) {
        this.startYear = startYear;
    }

    public void setFinishYear(String finishYear) {
        this.finishYear = finishYear;
    }

    public int getId() {
        return id;
    }

    public String getStartYear() {
        return startYear;
    }

    public String getFinishYear() {
        return finishYear;
    }


}
